(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     11396,        346]*)
(*NotebookOutlinePosition[     12042,        368]*)
(*  CellTagsIndexPosition[     11998,        364]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Le\[CCedilla]on du 29 avril. Corrig\[EAcute] de l'\[EAcute]preuve", \
"Title"],

Cell["[Enonc\[EAcute] exercice 1->1653#ex1]", "Subtitle"],

Cell[TextData[{
  "Quelques rappels\nLes diff\[EAcute]rents appareils utilisent de \
l'\[EAcute]nergie \[EAcute]lectrique (et chimique pour la bonbonne) pour \
produire de l'\[EAcute]nergie thermique (chaleur). Cette chaleur est utilis\
\[EAcute]e, en partie seulement, pour chauffer l'eau. L'autre partie est \
perdue dans l'atmosph\[EGrave]re. On distingue donc l'\[EAcute]nergie fournie \
et l'\[EAcute]nergie re\[CCedilla]ue. Ces deux quantit\[EAcute] nous \
permettent de calculer le ",
  StyleBox["rendement",
    FontSlant->"Italic"],
  "."
}], "Subtitle"],

Cell[TextData[{
  "rendement =",
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox[\(\[EAcute]nergie\ re\[CCedilla]ue\),
              FontSize->24], 
            StyleBox[\(\[EAcute]nergie\ fournie\),
              FontSize->24]],
          FontSize->24], TraditionalForm]]],
  "\[Times] 100"
}], "Subtitle"],

Cell[TextData[{
  "rendement=\[EAcute]nergie re\[CCedilla]ue/\[EAcute]nergie fournie \[Times] \
100\n\n<math>\n$rendement =\\frac{\[EAcute]nergie \
re\[CCedilla]ue}{\[EAcute]nergie fournie}$\n</math>\n\n",
  StyleBox["Attention",
    FontWeight->"Bold"],
  " un rendement est toujours inf\[EAcute]rieur \[AGrave] 100 %\n\n",
  StyleBox["Energie fournie",
    FontWeight->"Bold"],
  "\nPour les appareils \[EAcute]lectriques, l'\[EAcute]nergie fournie se \
calcule \[AGrave] partir de la puissance indiqu\[EAcute]e sur l'appareil (ou \
donn\[EAcute]e par la mesure) etdu temps du fonctionnement\n\nEnergie fournie \
= Puissance \[Times] temps\n",
  StyleBox["E",
    FontSlant->"Italic"],
  " = ",
  StyleBox["P",
    FontSlant->"Italic"],
  " \[Times] ",
  StyleBox["t\n",
    FontSlant->"Italic"],
  "1 joule = 1 watt \[Times] 1 seconde",
  "\n\nDans le syst\[EGrave]me international d'unit\[EAcute]s, la puissance \
se mesure en watt (W), le temps en seconde (s) et l'\[EAcute]nergie en joule \
(J).\n\nL'appareil de mesure permettait d'obtenir l'\[EAcute]nergie utilis\
\[EAcute]e en kilowatt \[Times] heure (kWh) qui n'est pas une unit\[EAcute] \
du syst\[EGrave]me international.\n1 kilowatt \[Times] 1 heure = 1000 W \
\[Times] 3600 s = 3'600'000 J\n\n",
  StyleBox["Energie re\[CCedilla]ue\n",
    FontWeight->"Bold"],
  "C'est cette \[EAcute]nergie qui a permis de chauffer l'eau. Pour trouver \
cette \[EAcute]nergie, nous devons conna\[IHat]tre la masse d'eau, la chaleur \
massique de l'eau et l'\[EAcute]cart de temp\[EAcute]rature\n\nEnergie re\
\[CCedilla]ue = masse \[Times] chaleur massique \[Times] \[EAcute]cart de \
temp\[EAcute]rature\n",
  StyleBox["E",
    FontSlant->"Italic"],
  " = ",
  StyleBox["mc",
    FontSlant->"Italic"],
  "\[CapitalDelta]\[Theta]\n&eta;\nLe rendement peut donc s'exprimer par \
\[Eta] = ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox[
              RowBox[{
                StyleBox["mc",
                  FontSize->24,
                  FontSlant->"Italic"], 
                StyleBox["\[CapitalDelta]\[Theta]",
                  FontSize->24]}]], 
            StyleBox["Pt",
              FontSize->24,
              FontSlant->"Italic"]],
          FontSize->24], TraditionalForm]]],
  "\[Times] 100"
}], "Subtitle"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Corrig\[EAcute]", "Title"],

Cell[TextData[{
  StyleBox["Exercice 1",
    FontWeight->"Bold"],
  "\nLa puissance  est donn\[EAcute]e par ",
  StyleBox["P",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox["E",
              FontSize->24], 
            StyleBox["t",
              FontSize->24,
              FontSlant->"Italic"]],
          FontSize->24], TraditionalForm]]],
  "\nExprimons l'\[EAcute]nergie en joule et le temps en seconde pour avoir \
une puissance en watt\n- \[EAcute]nergie en joule : 0.6 kWh = 600 W \[Times] \
3600 s = 2'160'000 J (\[EAcute]nergie fournie) Puissance = \[EAcute]nergie \
fournie/temps = 3600 W.\n- Pour calculer le rendement nous devons \
conna\[IHat]tre l'\[EAcute]nergie re\[CCedilla]ue \n",
  StyleBox["E",
    FontSlant->"Italic"],
  " = ",
  StyleBox["mc",
    FontSlant->"Italic"],
  "\[CapitalDelta]\[Theta] = 2 \[Times] 4.18 \[Times] ",
  Cell[BoxData[
      \(TraditionalForm\`10\^3\)]],
  " \[Times] (98-13) = 710'600 J. Le rendement vaut donc \[Eta] = ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox[
              RowBox[{
                StyleBox["mc",
                  FontSize->24,
                  FontSlant->"Italic"], 
                StyleBox["\[CapitalDelta]\[Theta]",
                  FontSize->24]}]], 
            StyleBox["Pt",
              FontSize->24,
              FontSlant->"Italic"]],
          FontSize->24], TraditionalForm]]],
  "\[Times] 100 = ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox[\(710' 600\),
              FontSize->24], 
            StyleBox[\(2' 160' 000\),
              FontSize->24]],
          FontSize->24], TraditionalForm]]],
  "\[Times]100 = 33 %\n- Le co\[UHat]t de l'op\[EAcute]ration s'obtient par \
une proportion. On sait que 1 KWh est vendu 20 centimes et on utilise 0.6 \
kWh. \nOn trouve 0.6 \[Times] 20 =12 centimes.\n\n",
  StyleBox["Exercice 2",
    FontWeight->"Bold"],
  "\n- L'\[EAcute]nergie transform\[EAcute]e est donn\[EAcute]e par ",
  StyleBox["E",
    FontSlant->"Italic"],
  " = ",
  StyleBox["P",
    FontSlant->"Italic"],
  " \[Times] ",
  StyleBox["t ",
    FontSlant->"Italic"],
  "(temps en s)",
  StyleBox["\n",
    FontSlant->"Italic"],
  "1200 W \[Times] 20 \[Times] 60 = 1'440'000 J \n- Pour calculer le \
co\[UHat]t exprimons l'\[EAcute]nergie en kWh. 20 minutes correspondent  \
\[AGrave] 1/3 d'heure. La puissance vaut 1.2 kW. L'\[EAcute]nergie vaut donc \
1.2 kW \[Times] 1/3 h = 0.4 kWh  \nCo\[UHat]t: 20 centimes \[Times] 0.4 = 8 \
centimes\n- Pour calculer le rendement nous devons conna\[IHat]tre \
l'\[EAcute]nergie re\[CCedilla]ue \n",
  StyleBox["E",
    FontSlant->"Italic"],
  " = ",
  StyleBox["mc",
    FontSlant->"Italic"],
  "\[CapitalDelta]\[Theta] = 2 \[Times] 4.18 \[Times] ",
  Cell[BoxData[
      \(TraditionalForm\`10\^3\)]],
  " \[Times] (98-13) = 710'600 J. Le rendement vaut donc \[Eta] = ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox[
              RowBox[{
                StyleBox["mc",
                  FontSize->24,
                  FontSlant->"Italic"], 
                StyleBox["\[CapitalDelta]\[Theta]",
                  FontSize->24]}]], 
            StyleBox["Pt",
              FontSize->24,
              FontSlant->"Italic"]],
          FontSize->24], TraditionalForm]]],
  "\[Times] 100 = ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox[\(710' 600\),
              FontSize->24], 
            StyleBox[\(1' 440' 000\),
              FontSize->24]],
          FontSize->24], TraditionalForm]]],
  "\[Times]100 =  49 %\n\n",
  StyleBox["Exercice 3",
    FontWeight->"Bold"],
  "\n- Le temps n\[EAcute]cessaire pour chauffer l'eau s'obtient par\n\n",
  StyleBox["t",
    FontSlant->"Italic"],
  " =",
  StyleBox[" ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        FractionBox[
          StyleBox["E",
            FontSize->24], 
          StyleBox["P",
            FontSize->24]], TraditionalForm]]],
  "\n\nIl nous faut conna\[IHat]tre l'\[EAcute]nergie re\[CCedilla]ue. Nous \
l'obtenons \[AGrave] partir du rendement :\nrendement =",
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox[\(\[EAcute]nergie\ re\[CCedilla]ue\),
              FontSize->24], 
            StyleBox[\(\[EAcute]nergie\ fournie\),
              FontSize->24]],
          FontSize->24], TraditionalForm]]],
  "\[Times] 100\n\nEnergie re\[CCedilla]ue = (rendement \[Times] \
\[EAcute]nergie fournie)/100\nL'\[EAcute]nergie re\[CCedilla]ue est donn\
\[EAcute]e par ",
  StyleBox["E",
    FontSlant->"Italic"],
  " = ",
  StyleBox["mc",
    FontSlant->"Italic"],
  "\[CapitalDelta]\[Theta] = 2 \[Times] 4.18 \[Times] ",
  Cell[BoxData[
      \(TraditionalForm\`10\^3\)]],
  " \[Times] (98-13) = 710'600 J.\n\nrendement =",
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox[
              RowBox[{
                StyleBox["mc",
                  FontSize->24,
                  FontSlant->"Italic"], 
                StyleBox["\[CapitalDelta]\[Theta]",
                  FontSize->24]}]], 
            StyleBox["Pt",
              FontSize->24,
              FontSlant->"Italic"]],
          FontSize->24], TraditionalForm]]],
  "\[Times] 100\n\nIl faut isoler ",
  StyleBox["t",
    FontSlant->"Italic"],
  " de cette expression\n\n",
  StyleBox["t",
    FontSlant->"Italic"],
  " =",
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox[
              RowBox[{
                StyleBox["mc",
                  FontSize->24,
                  FontSlant->"Italic"], 
                StyleBox["\[CapitalDelta]\[Theta]",
                  FontSize->24]}]], 
            StyleBox[
              RowBox[{
                StyleBox["\[Eta]",
                  FontSize->24], 
                StyleBox["P",
                  FontSize->24,
                  FontSlant->"Italic"]}]]],
          FontSize->24], TraditionalForm]]],
  "\[Times] 100 = 986 s"
}], "Subtitle"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 681}},
WindowSize->{816, 633},
WindowMargins->{{Automatic, 93}, {Automatic, -63}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 84, 1, 115, "Title"],
Cell[1814, 55, 57, 0, 64, "Subtitle"],
Cell[1874, 57, 563, 11, 239, "Subtitle"],
Cell[2440, 70, 352, 12, 82, "Subtitle"],
Cell[2795, 84, 2319, 58, 1009, "Subtitle"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5151, 147, 32, 0, 115, "Title"],
Cell[5186, 149, 6194, 194, 1341, "Subtitle"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

